<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
              <a [routerLink]="['/side-menu',{outlets:{sidebar:'location'}}]">Region <i class="fa fa-chevron-right" aria-hidden="true" ></i></a>
            </li>
            <li class="">
              Add country
            </li>
          </ul>
        <div class="card">
            <div class="card-body">
                <div class="col-md-4 col-sm-6">
                    <form [formGroup]="addCountryForm" (ngSubmit)="onSubmit()">
                        <div class="form-group">
                            <label for="">Country Name</label>
                            <input type="email" class="form-control" id="exampleInputEmail1"
                                aria-describedby="emailHelp" formControlName="name" autocomplete="off" [ngClass]="{ 'is-invalid': submitted && fval.name.errors }">
                                <div *ngIf="submitted && fval.name.errors" class="invalid-feedback">
                                    <div *ngIf="fval.name.errors.required">
                                    Country name is valid
                                    </div>
                                     
                                    </div>
                          
                        </div>
                        <div class="form-group">
                            <label for="">Status:</label>
                            <select  class="form-control" formControlName="status">
                                <option value="1">Active</option>
                                <option value="0">Inactive</option>
                               
                            </select>
                            
                        </div>
                        <button type="submit" class="btn btn-success" [disabled]="!addCountryForm.valid">Submit</button>
                    </form>
                </div>
            </div>

        </div>
    </div>
</section>